<div class="logo_nav nav-1">
    <div class="container">
        <div class="logo col-md-4">
            <a href="{{route('index')}}"><img src="{{asset('web/images/logo.png')}}"></a>
        </div><!-- logo -->

        <div class="col-sm-6">
            <div class="nav">
                <ul class="navbar_items">
                    <li class="current-page-item"><a href="{{route('index')}}">الرئيسيه</a></li>
                    @if(Auth::check())
                        @if(Auth::user()->type=='union')
                            <li><a href="{{route('bank_account')}}">الحسابات البنكية</a></li>
                            <li><a href="{{route('union')}}">اتحاد المﻻك</a></li>
                        @else
                            <li><a href="#">المفضلة</a></li>
                            <li><a href="{{url('/#contact')}}">اتصل بنا</a></li>
                        @endif
                    @elseif(Auth::guard('client')->check())
                        <li><a href="{{route('my_buildings')}}">عقاراتى</a></li>
                        <li><a href="{{url('/#contact')}}">اتصل بنا</a></li>
                    @else
                        <li><a href="{{route('buildings')}}"> عقارات</a></li>
                        <li><a href="{{url('/#about')}}">من نحن </a></li>
                        <li><a href="{{url('/#contact')}}">اتصل بنا</a></li>
                    @endif
                    <li class="search-click"> <i class="fa fa-search"></i></li>
                </ul><!-- navbar-items -->

                <div class="search-box">

                    <h1>x</h1>

                    {!! Form::open(['method'=>'post','route'=>['search']]) !!}
                        <div class="form-group">
                            {{--<label class="control-label">نوع العقار</label>--}}
                            {{ Form::select('building_type_id', $building_types, null) }}
                        </div>
                        <div class="form-group">
                            {{--<label class="control-label">حالة العقار</label>--}}
                            {{ Form::select('building_status_id', $building_statuses, null) }}
                        </div>
                        {{--<div class="form-group">--}}
                            {{--<label class="control-label">المدينة</label>--}}
                            {{--{{ Form::select('city_id', $cities, null,['id'=>'city']) }}--}}
                        {{--</div>--}}
                        <div class="form-group">
                            {{--<label class="control-label">المنطقة</label>--}}
                            {{ Form::select('district_id', $districts, null,['id'=>'district']) }}
                        </div>
                        <button type="submit">ابحث</button>
                    {!! Form::close() !!}
                    <script>
                        $(document).ready(function(){
                            $('#city').change(function(e){
                                e.preventDefault();
                                $.ajax({
                                    url:"{{url('district/dropdown')}}/"+$(this).val(),
                                    type:"GET",
                                    dataType:"json",
                                    success:function(data){
                                        $('#district').empty();
                                        $.each(data, function(index, district) {
                                            $('#district').append("<option value='"+ district.id +"'>" + district.name + "</option>");
                                        });
                                    }
                                });
                            });
                        });
                    </script>
                </div>


            </div><!-- nav -->
        </div><!-- sm-6 -->

        <div class="col-sm-2">
            <div class="lang">
                @if(session()->has('lang'))
                    @if(session()->get('lang') == "ar")
                        <a href="{{url('lang/en')}}" class="en-lnag">ENGLISH</a>
                    @else
                        <a href="{{url('lang/ar')}}" class="ar-lang">عربي</a>
                    @endif
                @else
                    <a href="{{url('lang/en')}}" class="en-lnag">ENGLISH</a>
                @endif
            </div><!-- lang -->
        </div>


        <div id="nav-icon1"  class="btn-responsive btn-r" style="display: none;">
            <span></span>
            <span></span>
            <span></span>
        </div>


    </div><!-- container -->
</div><!-- logo_nav -->

<div class="logo_nav nav-2">
    <div class="container">
        <div class="logo col-md-3 col-xs-7">
            <a href="{{route('index')}}"><img src="{{asset('web/images/logo.png')}}"></a>
        </div><!-- logo -->

        <div class="col-sx-2 col-xs-5 icon-fixed-menu">

            <div id="nav-icon1"  class="btn-responsive">
                <span></span>
                <span></span>
                <span></span>
            </div>

        </div><!-- right -->
    </div><!-- container -->
</div><!-- logo_nav -->

<div id="myNav" class="overlay">
    <div class="overlay-content">
        <ul class="list-unstyled">
            <li class="current-page-item"><a href="{{route('index')}}">الرئيسيه</a></li>
            <li><a href="{{route('buildings')}}"> عقارات</a></li>
            <li>
                <a href="{{route('about')}}">من نحن </a>
                {{--<ul class="sub-menu">--}}
                    {{--<li><a href="#"> PRODUCTS </a></li>--}}
                    {{--<li><a href="#">PORTFOLIO </a></li>--}}
                    {{--<li><a href="#">CLIENTS</a></li>--}}
                    {{--<li><a href="#">CONTACT US</a></li>--}}
                {{--</ul><!-- dropdown -->--}}
            </li>
            <li><a href="{{url('/#contact')}}"> اتصل بنا </a></li>
        </ul>
    </div>
</div>