<?php $__env->startSection('title',$module_name); ?>
<?php $__env->startSection('style'); ?>
    <link href="<?php echo e(asset('panel/assets/plugins/summernote/summernote.css')); ?>" rel="stylesheet"/>


<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="card-box">
                        <h4 class="m-t-0 header-title"><b><i class="icon-pencil before_word"></i>&nbsp;
                                إضافة <?php echo e($single_module_name); ?>

                            </b>
                            <hr>
                        </h4>
                        <?php if($errors->any()): ?>
                            <div class="alert alert-danger alert-dismissible fade in" role="alert">
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                            aria-hidden="true">×</span></button>
                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li><?php echo e($error); ?></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        <?php endif; ?>
                        <?php echo Form::open(['method'=>'post', 'files'=>true, 'enctype' => 'multipart/form-data', 'route'=>[$route.'.store'], 'class' => 'form-row-seperated add_ads_form']); ?>

                        <?php echo Form::hidden('add_by', Auth::user()->id); ?>

                        <div class="row">
                            <div class="col-md-12">
                                <?php $__currentLoopData = $index_fields; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $labels => $fields): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php $s1=$fields; $s2="id"; ?>
                                    <?php if($fields=='image' || $fields=='logo'): ?>
                                        <div class="white-box">
                                            <label for="input-file-now-custom-1"><?php echo e($labels); ?></label>
                                            <input name="<?php echo e($fields); ?>" type="file" id="input-file-now-custom-1"
                                                   class="dropify"
                                                   data-default-file="<?php echo e(asset('images/logo/default.png')); ?>"/>
                                            <?php if($errors->has($fields)): ?>
                                                <small class="text-danger"><?php echo e($errors->first($fields)); ?></small>
                                            <?php endif; ?>
                                        </div>
                                        <br>
                                    <?php elseif(substr($s1, -strlen($s2))==$s2): ?>
                                        <div class="form-group<?php echo e($errors->has($fields) ? ' has-error' : ''); ?>">
                                            <label for="title"><?php echo e($labels); ?></label>
                                            <?php echo e(Form::select($fields, $type, null, array('class' => 'form-control'))); ?>

                                        </div>
                                        <br>
                                    <?php else: ?>
                                        <div class="form-group<?php echo e($errors->has($fields) ? ' has-error' : ''); ?>">
                                            <label for="title"><?php echo e($labels); ?></label>
                                            <?php echo Form::text($fields, null, ['class'=>'form-control','placeholder'=>'مشرف ... أدمن']); ?>

                                        </div>
                                        <br>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                


                                <div class="custm-per">
                                    <h2>
                                        تحديد الصلاحيات
                                    </h2>
                                    <div class="row">
                                        <div class="col-md-6 col-xs-6">
                                            <div class="li_item">

                                                <i class="md-grade"></i>
                                                <h3>
                                                    الاعدادات
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                        <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%settings%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <label><input type="checkbox" name="permission[]"
                                                                          value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                            </label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>

                                            </div>
                                            <div class="li_item">

                                                <i class="md-grade"></i>
                                                <h3>
                                                    الصلاحيات
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                    <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%roles%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <label><input type="checkbox" name="permission[]"
                                                                      value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                        </label>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>

                                            </div>

                                            <div class="li_item">
                                                <i class="md-grade"></i>
                                                <h3>
                                                    الإدارة
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                        <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%admins%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <label><input type="checkbox" name="permission[]"
                                                                          value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                            </label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>

                                            </div>

                                            <div class="li_item">
                                                <i class="md-grade"></i>
                                                <h3>
                                                    الاعضاء
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                        <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%users%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <label><input type="checkbox" name="permission[]"
                                                                          value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                            </label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>

                                            </div>

                                            <div class="li_item">
                                                <i class="md-grade"></i>
                                                <h3>
                                                    الاقسام
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                        <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%category%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <label><input type="checkbox" name="permission[]"
                                                                          value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                            </label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>

                                            </div>

                                            <div class="li_item">
                                                <i class="md-grade"></i>
                                                <h3>
                                                    الأقسام الفرعية
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                        <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%subs%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <label><input type="checkbox" name="permission[]"
                                                                          value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                            </label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>

                                            </div>
                                            <div class="li_item">
                                                <i class="md-grade"></i>
                                                <h3>
                                                      ارسال الرسائل
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                        <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%messages%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <label><input type="checkbox" name="permission[]"
                                                                          value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                            </label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>

                                            </div>


                                        </div>


                                        <div class="col-md-6 col-xs-6">

                                            <div class="li_item">
                                                <i class="md-grade"></i>
                                                <h3>
                                                    المقترحات والشكاوى
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                        <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%complains%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <label><input type="checkbox" name="permission[]"
                                                                          value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                            </label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>
                                            </div>
                                            <div class="li_item">
                                                <i class="md-grade"></i>
                                                <h3>
                                                    الاسليدر
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                    <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%sliders%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <label><input type="checkbox" name="permission[]"
                                                                      value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                        </label>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>
                                            </div>

                                            <div class="li_item">
                                                <i class="md-grade"></i>
                                                <h3>
                                                    المدن
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                        <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%city%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <label><input type="checkbox" name="permission[]"
                                                                          value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                            </label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>

                                            </div>

                                            <div class="li_item">
                                                <i class="md-grade"></i>
                                                <h3>
                                                    الاعلانات
                                                </h3>
                                                <br>
                                                <div class="checko">

                                                        <?php $__currentLoopData = \App\Models\Permission::where('name','LIKE','%ads%')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $permission): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <label><input type="checkbox" name="permission[]"
                                                                          value="<?php echo e($permission->id); ?>"/><?php echo e($permission->display_name); ?>

                                                            </label>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>

                                            </div>
                                           
                                        </div>
                                    </div>
                                </div>




                                <div class="form-group">
                                    <div class="control-label col-md-push-1">
                                        <button type="submit"
                                                class="update_button btn btn-success btn-rounded waves-effect waves-light">
                                            إضافة
                                        </button>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <?php echo Form::close(); ?>

                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script>
        $(document).ready(function () {
            // Basic
            $('.dropify').dropify();
            // Translated
            $('.dropify-fr').dropify({
                messages: {
                    default: 'Glissez-déposez un fichier ici ou cliquez',
                    replace: 'Glissez-déposez un fichier ou cliquez pour remplacer',
                    remove: 'Supprimer',
                    error: 'Désolé, le fichier trop volumineux'
                }
            });
            // Used events
            var drEvent = $('#input-file-events').dropify();
            drEvent.on('dropify.beforeClear', function (event, element) {
                return confirm("Do you really want to delete \"" + element.file.name + "\" ?");
            });
            drEvent.on('dropify.afterClear', function (event, element) {
                alert('File deleted');
            });
            drEvent.on('dropify.errors', function (event, element) {
                console.log('Has Errors');
            });
            var drDestroy = $('#input-file-to-destroy').dropify();
            drDestroy = drDestroy.data('dropify')
            $('#toggleDropify').on('click', function (e) {
                e.preventDefault();
                if (drDestroy.isDropified()) {
                    drDestroy.destroy();
                } else {
                    drDestroy.init();
                }
            })
        });
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>