<?php

namespace App\Http\Controllers\Admin;

use App\Models\Message;

use Illuminate\Http\Request;

class MessageController extends MasterController
{
    public function __construct(Message $model)
    {
        $this->model = $model;
        $this->route = 'message';
        $this->module_name = 'قائمة الرسائل';
        $this->single_module_name = 'الرسالة';
        $this->index_fields = ['الاسم' => 'name', 'الرسالة' => 'message'];
        $this->create_fields = ['العنوان' => 'title', 'الوصف' => 'note'];
        $this->update_fields = ['العنوان' => 'title', 'الوصف' => 'note'];
//        $this->middleware('permission:complains')->only('index');
//        $this->middleware('permission:delete_complains')->only('destroy');
        parent::__construct();
    }




}
