<?php $__env->startSection('title',$module_name); ?>
<?php $__env->startSection('style'); ?>
    <link href="<?php echo e(asset('panel/assets/plugins/summernote/summernote.css')); ?>" rel="stylesheet"/>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('content'); ?>
    <div class="content">
        <div class="container">
            <!-- Page-Title -->
            <div class="card-box">

                <div class="row">

                    <div class="col-sm-12">
                        <div class="card-box table-responsive">

                            <h3><?php echo e($single_module_name.' '.$row->name); ?></h3>

                            <table id="" class="table table-striped table-bordered">
                                <thead>
                                <tr>

                                    <th>الاسم</th>
                                    <th>البريد الالكترونى</th>
                                    <th>الجوال</th>
                                    <th>رقم الهويه او الاقامة</th>
                                    <th>التقيم</th>


                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td><?php echo e($row->name); ?></td>
                                    <td><?php echo e($row->email); ?></td>
                                    <td><?php echo e($row->phone); ?></td>
                                    <td><?php echo e($row->id_number); ?></td>
                                    <td>

                                        <?php
                                            $rating = \App\Models\Rating::where('user_id', $row->id)->sum('num_rate');
                                            $rating_count = \App\Models\Rating::where('user_id', $row->id)->count('num_rate');

                                        ?>
                                        <?php if($rating_count == 0): ?>
                                            0
                                        <?php else: ?>
                                            <?php echo e(round($rating/$rating_count)); ?>

                                        <?php endif; ?>
                                    </td>
                                </tr>
                                </tbody>
                            </table>

                        </div>

                    </div>
                    <div class="col-sm-12">
                        <div class="card-box table-responsive">

                            <h3><?php echo e(' تقيمات'.$row->name); ?></h3>

                            <table id="" class="table table-striped table-bordered">
                                <thead>
                                <tr>

                                    <th>الاسم</th>
                                    <th>التعليق</th>
                                    <th>التقيم</th>
                                    <th>منذ</th>

                                    <th> التحكم</th>

                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $ratings; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rating_item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($rating_item->name); ?></td>
                                        <td><?php echo e($rating_item->note); ?></td>
                                        <td><?php echo e($rating_item->num_rate); ?></td>

                                        <td>
                                            <?php
                                                Carbon\Carbon::setLocale('ar');
                                                $since = Carbon\Carbon::parse($rating_item->created_at)->diffForHumans();
                                            ?>
                                            <?php echo e($since); ?>

                                        </td>


                                        <td class="actions">
                                            <div class="row" style="margin-top: 20px">
                                                <div class="col-md-3">
                                                    <?php echo Form::open(['method' => 'DELETE','data-id'=>$rating_item->id, 'route' => ['comment_user',$rating_item->id],'class'=>'delete']); ?>

                                                    <?php echo Form::hidden('id', $rating_item->id); ?>

                                                    <button type="button"
                                                            class="btn btn-danger btn-custom waves-effect waves-light">
                                                        <i
                                                                class="fa fa-trash"></i></button>
                                                    <?php echo Form::close(); ?>

                                                </div>

                                            </div>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>

                        </div>
                    </div>

                    <div class="col-sm-12">
                        <div class="card-box table-responsive">

                            <h3><?php echo e(' سندات دفع'.$row->name); ?></h3>

                            <table id="" class="table table-striped table-bordered">
                                <thead>
                                <tr>

                                    <th>#</th>
                                    <th>سند الدفع</th>
                                    <th>منذ</th>

                                    <th> التحكم</th>

                                </tr>
                                </thead>
                                <tbody>
                                <?php $i = 1; ?>

                                <?php $__currentLoopData = $bills; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bill_item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($i); ?></td>
                                        <td><img style="height: 200px;"
                                                 src="<?php echo e(asset('images/bill/'). $bill_item->image); ?>">
                                        </td>
                                        <td>
                                            <?php
                                                Carbon\Carbon::setLocale('ar');
                                                $since = Carbon\Carbon::parse($bill_item->created_at)->diffForHumans();
                                            ?>
                                            <?php echo e($since); ?>

                                        </td>

                                        <td class="actions">
                                            <div class="row" style="margin-top: 20px">
                                                <div class="col-md-3">
                                                    <?php echo Form::open(['method' => 'DELETE','data-id'=>$bill_item->id, 'route' => ['bill_user',$bill_item->id],'class'=>'delete']); ?>

                                                    <?php echo Form::hidden('id', $bill_item->id); ?>

                                                    <button type="button"
                                                            class="btn btn-danger btn-custom waves-effect waves-light">
                                                        <i
                                                                class="fa fa-trash"></i></button>
                                                    <?php echo Form::close(); ?>

                                                </div>

                                            </div>
                                        </td>
                                    </tr>
                                    <?php $i++; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>

                        </div>
                    </div>

                    <div class="col-sm-12">
                        <div class="card-box table-responsive">

                            <h3><?php echo e('حساب '.$row->name); ?></h3>

                            <table id="" class="table table-striped table-bordered">
                                <thead>
                                <tr>

                                    <th>النسبة</th>
                                    <th>اجمالى الدين</th>
                                    <th>انقاص من الدين</th>

                                    

                                </tr>
                                </thead>
                                <tbody>

                                <?php
                                    $pay = $row->pay;
                                    $ratio = \App\Models\Setting::value('ratio');
                                    $percentInDecimal = $ratio / 100;
                                    $req = $percentInDecimal * $pay ;
                                ?>

                                <tr>

                                    <td><?php echo e($ratio); ?> %</td>
                                    <td><?php echo e($pay); ?></td>
                                    <td>

                                        <?php echo Form::model($row, ['method'=>'patch','name'=>'update', 'route'=>['update_pay', $row->id], 'class' => 'form-horizontal form-row-seperated']); ?>

                                        <?php echo Form::number('pay_number'); ?>

                                        <?php echo Form::hidden('id', $row->id); ?>


                                        <button type="submit"
                                                class="btn btn-danger btn-custom waves-effect waves-light">
                                            انقاص
                                        </button>
                                        <?php echo Form::close(); ?>

                                        
                                        
                                        
                                        <?php if($errors->any()): ?>

                                            <div class="alert alert-danger">
                                                <ul>
                                                    <li><?php echo e($errors->first()); ?></li>
                                                </ul>
                                            </div>
                                        <?php endif; ?>

                                    </td>


                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    
                                    

                                    
                                    
                                </tr>
                                </tbody>
                            </table>

                        </div>
                    </div>


                </div>
            </div>
            <!-- end row -->
        </div> <!-- container -->
    </div> <!-- content -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script type="text/javascript">

        $(document).ready(function () {

            $('#datatable').dataTable();
            $('#datatable-keytable').DataTable({keys: true});
            $('#datatable-responsive').DataTable();
            $('#datatable-colvid').DataTable({
                "dom": 'C<"clear">lfrtip',
                "colVis": {
                    "buttonText": "Change columns"
                }
            });
            $('#datatable-scroller').DataTable({
                ajax: "public/panel/assets/plugins/datatables/json/scroller-demo.json",
                deferRender: true,
                scrollY: 380,
                scrollCollapse: true,
                scroller: true
            });
            var table = $('#datatable-fixed-header').DataTable({fixedHeader: true});
            var table = $('#datatable-fixed-col').DataTable({
                scrollY: "300px",
                scrollX: true,
                scrollCollapse: true,
                paging: false,
                fixedColumns: {
                    leftColumns: 1,
                    rightColumns: 1
                }
            });
        });
        TableManageButtons.init();

    </script>

    <script>
        $(document).on('click', '.delete', function (e) {
            e.preventDefault();
            var id = $(this).data('id');
            swal({
                    title: "هل انت متأكد من الحذف ؟",
                    text: "لن تستطيع استعادة هذا العنصر مرة أخرى!",
                    type: "warning",
                    showCancelButton: true,
                    confirmButtonClass: 'btn-danger',
                    confirmButtonText: 'نعم , قم بالحذف!',
                    cancelButtonText: 'ﻻ , الغى عملية الحذف!',
                    closeOnConfirm: false,
                    closeOnCancel: false
                },
                function (isConfirm) {
                    if (isConfirm) {
                        swal("تم الحذف !", "تم حذف العنصر من قاعدة البيانات!", "success");
                        $("form[data-id='" + id + "']").submit();
                    } else {
                        swal("تم الالغاء", "ما زال العنصر متاح بقاعدة بياناتك :)", "error");
                    }
                });
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>