
<?php $__env->startSection('title',$module_name); ?>
<?php $__env->startSection('content'); ?>
    <div class="content">
        <div class="container">
            <!-- Page-Title -->
            <div class="row">
                <div class="col-sm-12">
                    <div class="card-box table-responsive">
                        <table id="datatable-buttons" class="table table-striped table-bordered">
                            <thead>
                            <tr>

                                <th>الاسم</th>
                                <th>الوصف</th>
                                <th>تابع الى</th>
                                <th>بواسطة</th>
                                <th>المدينة</th>
                                <th>التقيم</th>
                                <th> الحالة</th>
                                <th> التحكم</th>

                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($row->title); ?></td>
                                    <td><?php echo e($row->note); ?></td>
                                    <td><?php echo e($row->Sub_category->title['ar']); ?></td>
                                    <?php if($row->user_id): ?>
                                        <td><?php echo e($row->Users->name); ?></td>
                                    <?php else: ?>
                                        <td><?php echo e($row->Admins->name); ?></td>
                                    <?php endif; ?>
                                    <td><?php echo e($row->Cities->name['ar']); ?></td>

                                    <?php
                                        $rating = \App\Models\Rating::where('ad_id', $row->id)->sum('num_rate');
                                        $rating_count = \App\Models\Rating::where('ad_id', $row->id)->count('num_rate');

                                    ?>


                                    <th>
                                        <?php if($rating_count == 0): ?>
                                            0
                                        <?php else: ?>
                                            <?php echo e(round($rating/$rating_count)); ?>

                                            <a href="<?php echo e(route($route.'.show',$row->id)); ?>">كل التقيمات</a>

                                        <?php endif; ?>

                                    </th>
                                    <th>

                                        <?php if (\Entrust::can('active_ads')) : ?>
                                        <?php echo $row->activate(); ?>

                                        <?php endif; // Entrust::can ?>

                                    </th>


                                    <td class="actions">
                                        <div class="row" style="margin-top: 20px">
                                            <?php if (\Entrust::can('delete_ads')) : ?>
                                            <div class="col-md-3">
                                                <?php echo Form::open(['method' => 'DELETE','data-id'=>$row->id, 'route' => [$route.'.destroy',$row->id],'class'=>'delete']); ?>

                                                <?php echo Form::hidden('id', $row->id); ?>

                                                <button type="button"
                                                        class="btn btn-danger btn-custom waves-effect waves-light"><i
                                                            class="fa fa-trash"></i></button>
                                                <?php echo Form::close(); ?>

                                            </div>
                                            <?php endif; // Entrust::can ?>
                                            <?php if (\Entrust::can('edit_ads')) : ?>
                                            <div class="col-md-3">
                                                <a href="<?php echo e(route($route.'.edit',$row->id)); ?>">
                                                    <button type="button"
                                                            class="btn btn-info btn-custom waves-effect waves-light"><i
                                                                class="fa fa-edit"></i></button>
                                                </a>
                                            </div>
                                            <?php endif; // Entrust::can ?>

                                        </div>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
            <!-- end row -->
        </div> <!-- container -->
    </div> <!-- content -->
<?php $__env->stopSection(); ?>
<?php $__env->startSection('script'); ?>
    <script type="text/javascript">

        $(document).ready(function () {

            $('#datatable').dataTable();
            $('#datatable-keytable').DataTable({keys: true});
            $('#datatable-responsive').DataTable();
            $('#datatable-colvid').DataTable({
                "dom": 'C<"clear">lfrtip',
                "colVis": {
                    "buttonText": "Change columns"
                }
            });
            $('#datatable-scroller').DataTable({
                ajax: "public/panel/assets/plugins/datatables/json/scroller-demo.json",
                deferRender: true,
                scrollY: 380,
                scrollCollapse: true,
                scroller: true
            });
            var table = $('#datatable-fixed-header').DataTable({fixedHeader: true});
            var table = $('#datatable-fixed-col').DataTable({
                scrollY: "300px",
                scrollX: true,
                scrollCollapse: true,
                paging: false,
                fixedColumns: {
                    leftColumns: 1,
                    rightColumns: 1
                }
            });
        });
        TableManageButtons.init();

    </script>

    <script>
        $(document).on('click', '.delete', function (e) {
            e.preventDefault();
            var id = $(this).data('id');
            swal({
                    title: "هل انت متأكد من الحذف ؟",
                    text: "لن تستطيع استعادة هذا العنصر مرة أخرى!",
                    type: "warning",
                    showCancelButton: true,
                    confirmButtonClass: 'btn-danger',
                    confirmButtonText: 'نعم , قم بالحذف!',
                    cancelButtonText: 'ﻻ , الغى عملية الحذف!',
                    closeOnConfirm: false,
                    closeOnCancel: false
                },
                function (isConfirm) {
                    if (isConfirm) {
                        swal("تم الحذف !", "تم حذف العنصر من قاعدة البيانات!", "success");
                        $("form[data-id='" + id + "']").submit();
                    } else {
                        swal("تم الالغاء", "ما زال العنصر متاح بقاعدة بياناتك :)", "error");
                    }
                });
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>